@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700&subset=latin,latin-ext);
html, body, h1, h2, h3, h4, h5, h6, p, ol, dl, dd, dt, img, blockquote, q, div, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre{margin:0; padding:0}
:focus{outline:0}

  
 /* mobile */
            .homeservs {display:none}
 @media only screen and (max-width: 1024px) {
 /*
  #top,#top .rlinks ,#logo {overflow:auto;height:auto; clear:both;display:block;text-align:center;float:none}
  #top a,#top .rlinks,#top,#logo {line-height:2em}
  */
}
   
    
@media only screen and (max-width: 970px) {
   a.homel {width:45%;margin-right:2%}
   .cnthld  a {width:45%;margin-right:2%} 
   
     .internalleft {display:none;position:static !important}
   
 a.booknowtb {display:block;position:fixed;right:0;top:195px}

   
    .internalleft,.twointernals {width:98%;margin:0 auto;float:none}
    .menuswitchlink {display:block;position:absolute;right:10px}
    
    #top h2.slo {width:400px;font-size:20px;margin-left:-200px}
    
      
} 

@media only screen and (max-width: 800px) {
  #intright,#hrcl {width:100%;clear:both}
#intright img {max-width:100%;height:auto;}
#hrcl{text-align:center}
#hrcl .rhpane {width:50%;margin:0 auto;text-align:left}
       .w100 {width:100% !important;z-index:9999 !important;position:relative !important}

   .homeservs {display:block;box-sizing:border-box;padding-top:0px}
   .homeservs a {display:block;background:#012d6a;border-radius:2px;-webkit-border-radius:2px;
   margin:3px 0px;padding:10px;font-size:24px;color:#ffffff;text-decoration:none;width:100%;box-sizing:border-box}
   .homeservs a:after {content:"▶";float:right;color:#fb9c30;font-size:24px;margin-top:0px;}
   .homeservs a:hover {background:#ddd}
}

@media only screen and (max-width: 720px) {
                            #sliderhd .margins {width:100%}
a.submitbb {box-sizing:border-box;width:100% !important}
        
        h2.midline {height:auto;border:0px}
        
  #rightwidget {position:absolute;bottom:0; left:0;margin-bottom:-40px} 
  #intright {position:relative; }
  #mnuswitch {text-decoration:none;display:block;padding:0px 5px 2px 5px;position:absolute;
         right:10px;top:-4.5em; background-color:#fb9c30; border-radius: 5px;}
          #mnuswitch span {color: #ffffff;font-size:2.5em}
      #menu {height:2px;margin-bottom:2px}     
          
 #menu ul {z-index:99999;position:absolute;background:#ffffff;display:none}
#menu li:first-child {border-bottom:0px; }
#menu li {width:100%;float:none;text-align:center;border-bottom:1px solid #ccc;margin-right:0 !important; }
#menu li:first-child {border-bottom:0px}
#menu ul li a.dropdwn span {border:0px;display:inline;position:static;top:0}
.popuphold {top:140px}


   a.homel {width:100%;margin-right:0%}
  .cnthld  a {width:100%;margin-right:0%}
      h2.slo {display:none}
      
      a#logo {width:100%;text-align:left;display:block}
         #top .rlinks   {display:none }
  #sliderhd {height:375px;}

#marketarea2 {height:320px;margin-bottom:0px}
#marketarea2 .mta {height:150px;}
#marketarea2 .marketsl {height:300px; font-weight:400 }
#tinmcesl, #marketarea2 .padding {font-size:20px;font-weight:400  }
#tinmcesl, #marketarea2 .padding h2 {font-size:37px;font-weight:400}
#tinmcesl, #marketarea2 .padding h3 {font-size:25px;font-weight:400}
#tinmcesl, #marketarea2 .padding h4 {font-size:15px;font-weight:400}
   


.internalmiddle,.internalright {display:block;float:none;width:100%}

.popuphold  .content .themenu {width:48%}



@media only screen and (max-width: 600px) {

}







    
    
   
  
 @media only screen and (max-width: 800px) {

    
         #sliderhd .margins {width:100%}

    div.rdrop    {float:none !important;width:90% !important; margin:0 auto !important; }

}


  


@media only screen and (max-width: 480px) {



#wrkslider .thel {width:470px !important}
#wrkslider .thel .b2 { margin:0  auto}
#wrkslider .thel .b1  { background: url(images/backernew.jpg); }
 
         .fullmobgam {display:none}
        #homehmargins {margin-top:200px !important}  
.margins {width:95%;margin:0 auto}
.footarts{display:none}

 #logo {float:left;  }
  #logo {padding:0 0px 0 0;width:65%;margin:10px auto; }  
     #logo img {padding:0;max-width:60%;margin:0;max-height:60px} 
     
	 #top {height:80px;background:#022251;overflow:hidden; padding: 0 5px 0 5px; }
	
	 #top .rlinks { display:none}
     #top .rlinks a {display:none}
	 .hrpane img{display:none}
     


#sliderhd {     background: url(images/slide_bgr.png) repeat-x; background-position:top right; 
    
      height: 164px;
       margin-top:0px; margin-bottom:0px;position:absolute;width:100%}
	   
	     #marketarea2 .marketstext {
	width:60%;
	position:relative;
	background-repeat:no-repeat;
	background-color: #fb9c30;
	float: right;
	color: #FFFFFF;
	margin-top: 50px;
	padding: 15px;
	margin-right: 10px;
}
.marketstext h1{
	font-family:"roboto";
	font-size:34px;
	margin-bottom:0px;
	font-weight:400;
	line-height:20px;
	color: #FFFFFF;
	letter-spacing:0px;
	


}
.marketstext h2{font-family:"roboto"; font-size:18px; margin-bottom:0px; font-weight:400} 
	   
	   
#marketarea {  }
#marketarea2 {width:100%;height:160px;margin-bottom:0px;}
#marketarea2 .mta {width:100%;}
#marketarea2 .marketsl {height:160px;position:relative;background-repeat:no-repeat;background-position:bottom center;}
#marketarea2 .marketsl { background-size: 460px 160px; background-position:right right}
#marketarea2 .marketsl h2{font-size: 27px; font-weight:bold; text-shadow: 2px 2px 4px #043781; }
#marketarea2 .marketsl h3{
	font-size: 18px; width:220px; font-weight:bold;
}
#marketarea2 .marketsl ul{display:none}
#marketarea2 .marketsl a.rmore{display:none}
.bx-wrapper {margin:0 auto;}
.bx-wrapper .bx-viewport {border:0;box-shadow:none;left:0 }
.bx-wrapper .bx-controls-direction a.bx-next {display:none}
.bx-wrapper .bx-controls-direction a.bx-prev {display:none}
.bx-wrapper .bx-pager {display:none}




.popuphold  .content .themenu {width:100%}

   a.homel {width:100%;margin-right:0%}
  .cnthld  a {width:100%;margin-right:0%}
  #hrcl .rhpane {width:90%;margin:0 auto;text-align:left}
 #testims2 .testims{padding-left:20px; }
  #testims2.testims .thumb {display:none}
  #testims2.testims h2{font-size:18px;line-height:20px}

#blueleft {
	color: #FFFFFF;
	width: 290px;
	padding-top: 20px;
	margin-left: 5px;
}
#blueleft span a{
	float: right;
	text-decoration: underline;
	font-size: 14px;
	color: #FFFFFF;}
#contactarea{
	color:#FFFFFF;
	width: 290px;
	float: left;
	margin-left: 5px;
	padding-top: 20px;
}
#contactarea img{
	float: left; width:100%

}


  .footpanel {width:100% !important;margin-bottom:20px;text-align:center!important}
  
 

#intright #rightwidget {
	width:100%;
float:right;
clear:right;
padding-top:20px;
border-left:0px solid #fff;
border-bottom:0px solid #fff;
margin-bottom: 20px;
margin-left: 0px;
}


#intright #rightwidget h2{font-size:16px;color:#96bf0d;font-weight:normal}

#rightwidget img{margin: 0 auto}

#pagepanels {display:none}
h2.midline span {display:none}

hrpane rdrop{ background-image:none}


 .imageright{
	margin: 0px 0px 0px 0px;
	float: none;
}
.imageleft{
width:90%;
	margin: 0px 0px 0px 0px;
	float:none;
	clear:both;
}
 #intright  fieldset {border:0px solid #003169;padding:5px 5px;margin-bottom:20px}
#intright    fieldset .ln label {font-size:16px;color:#003169;width:30%;line-height:16px;display:inline-block; width:240px}
 #intright     fieldset .ln input, #intright     fieldset .ln select, 
         .frm input, .frm textarea
         {width:90%;padding:7px;border:1px solid #aaaaaa;border-radius:7px;-webkit-box-shadow:inset 0px 0px 5px -1px #919191;
box-shadow:inset 0px 0px 5px -1px #919191;font-size:16px;}
.submitbb{font-size:20px;line-height:22px; padding:10px}
} 


 
    

   